body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #191970; /* Azul escuro */
    color: white;
    margin: 0;
    padding: 0;
    text-align: center;
}

.box {
    padding: 10px;
    border-radius: 10px;
    margin: 10px;
}

fieldset {
    border: 3px solid dodgerblue;
    margin-bottom: 20px;
}

legend {
    border: 1px solid dodgerblue;
    padding: 10px;
    background-color: dodgerblue;
    border-radius: 8px;
    text-align: center;
}

.inputBox {
    margin-bottom: 10px;
    text-align: center;
}

.btnreset, .btnsalvar, .btnsair, .btnhome, .btnmenu, .btnavarias {
    border-radius: 24px;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 12px;
    font-weight: 100;
    padding: 10px 20px;
    box-shadow: 1px 1px 20px 0 #000000;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    margin: 5px;
}

.btnreset:hover, .btnsalvar:hover, .btnsair:hover, .btnhome:hover, .btnmenu:hover, .btnavarias:hover {
    border: solid #337FED 1px;
    background: #D0691E;
    background-image: linear-gradient(top, #D0691E, #B2F63D);
}

.table-responsive {
    width: 100%;
    overflow-x: auto;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 15px;
}

table th, table td {
    border: 1px solid white;
    padding: 8px;
    text-align: left;
    font-size: 10px;
}

table th {
    background-color: dodgerblue;
    color: white;
}

table tbody tr {
    background-color: #f2f2f2; /* Cor de fundo clara */
    color: black; /* Cor do texto preta para contraste */
}

table tbody tr:nth-child(even) {
    background-color: #e0e0e0; /* Alternando a cor de fundo */
}

table tbody tr:hover {
    background-color: #ccc; /* Cor de fundo ao passar o mouse */
}

/* Media Queries for Responsiveness */
@media (max-width: 768px) {
    .btnreset, .btnsalvar, .btnsair, .btnhome, .btnmenu, .btnavarias {
        font-size: 10px;
        padding: 8px 15px;
    }

    table th, table td {
        font-size: 8px;
        padding: 5px;
    }

    legend {
        font-size: 12px;
        padding: 8px;
    }
}